Skip to main content
GET
/
api2
/
v1
/
workflowSteps
/
{workflowStepUid}
Get workflow step
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/workflowSteps/{workflowStepUid} \
  --header 'Authorization: <api-key>'
{
  "abbr": "<string>",
  "id": "<string>",
  "lqaEnabled": true,
  "name": "<string>",
  "order": 123,
  "uid": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

workflowStepUid
string
required

UID of the workflow step

Response

OK

abbr
string

Abbreviation of the workflow step (1–3 characters)

id
string

Internal numeric identifier, encoded as a string

lqaEnabled
boolean

When true, LQA is enabled for this step

name
string

Name of the workflow step

order
integer<int32>

Display order of the workflow step

uid
string

Unique identifier used in API paths